### Function

# Gimp context_enable_dynamics

#### Declaration [src]

    gboolean
    gimp_context_enable_dynamics (
      gboolean enable
    )

#### Description [src]

Set the specified paint dynamics as the active paint dynamics.

This procedure enables the active paint dynamics to be used in all subsequent paint operations.

Available since: | 3.0

#### Parameters

`enable` | `gboolean`
| Whether to enable or disable dynamics.

#### Return value

Returns: | `gboolean`
| TRUE on success.